Bug 1248858 - Colour calibration with Colorhug fails at high quality
Colour calibration with Colorhug fails at high quality
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
21
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-30 23:02 EDT by Ira Malinich
Modified: 2015-12-02 13:14 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 09:43:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Journal text from plugging in the device until dismissing the "could not be generated" error. (25.99 KB, text/plain)
2015-07-30 23:02 EDT, Ira Malinich
no flags Details

  None (edit)
Description Ira Malinich 2015-07-30 23:02:00 EDT
Created attachment 1057902 [details]
Journal text from plugging in the device until dismissing the "could not be generated" error.

Description of problem:
During a high quality calibration of the display, the progress bar gets about 3/5 of the way before the process fails with, "the profile could not be generated."  Following this error, the control centre crashes when I try a second attempt.

Version-Release number of selected component (if applicable):
colorhug-client-0.2.6-1.fc21.x86_64
colord-gtk-0.1.26-1.fc21.x86_64
colord-1.2.9-2.fc21.x86_64
colord-libs-1.2.9-2.fc21.x86_64

How reproducible:
100% reproducible on my system.

Steps to Reproduce:
1. Plug in the Colorhug.
2. Follow the Gnome control centre prompts and select high calibration quality.
3. Put the Colorhug on the screen and press the button to start.

Actual results:
An error message appears and dismissing it brings me back to the colour calibration screen of the control centre.

Expected results:
A new profile is created and applied to the display.

Additional info:
Low and medium quality calibration both seem to work, but the control centre shows three identical (and checked off as active) profiles that all disappear when I remove one of them.
Comment 1 Fedora End Of Life 2015-11-04 05:59:28 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2015-12-02 09:43:59 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.